.select2-container--default .select2-selection--single{
border-radius:0;
border-left:none;
height:60px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered{
line-height:58px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
height:58px;
line-height:58px;
}

.select2-results__option{
min-height:20px;
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
